Ir para o conteúdo principal
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Número de portas USB 2.0
1
Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Número de portas USB 2.0

1

Número de portas USB 2.0

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Controle ARP
SIM
Tecnologia de cabeamento Ethernet de cobre
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
Número de portas USB 2.0
1
Número de portas Ethernet Gigabit de cobre
1
Conexão de energia
Tipos de cabo suportados
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Velocidade de avanço
14,9 Mpps
Filtragem/proteção BPDU
SIM
Proteção do ciclo
SIM
Suporte SSH/SSL
SIM
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 90%
Fonte de Alimentação Incluída
SIM
Consumo de energia
Faixa de temperatura de operação
0 - 40 °C
Tamanho da tabela de endereços
Profundidade
Largura
Quadros Jumbo
10000
Suporte para quadros Jumbo
SIM
Kit de montagem de prateleira
SIM
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Fator de forma
Volume de processamento
Número de linhas
4
Capacidade de roteamento/comutação
20 Gbit/s
Número de slots para módulos SFP
Filtragem de Endereço MAC
SIM
Guia de início rápido
SIM
Tipo de embalagem
Caixa
Cache do pacote
Cabos incluídos
AC
Nome do produto
T2500G-10TS
Categoria
Switches de rede
Marca
TP-Link
Mercados vendidos
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Data de adição ao sistema
2020-05-13
Código do produto
T2500G-10TS
Bloqueio Head Of Line Hol
SIM
Limitação de velocidade
SIM
Entrada do console
RJ-45
Suporte MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Suporte multicast
SIM
Recursos de LAN virtual
Private VLAN, Tagged VLAN
Suporte VLAN
SIM
Protocolos de gerenciamento
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS Switch